<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="20800" type="EtcItem" name="アガシオン：赤の京劇7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20778,1,1,100" />
	</item>
	<item id="20801" type="EtcItem" name="アガシオン：京劇パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20779,1,1,100" />
	</item>
	<item id="20802" type="EtcItem" name="アガシオン：京劇30日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20780,1,1,100" />
	</item>
	<item id="20803" type="EtcItem" name="アガシオン：チーパオ ベアー7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20781,1,1,100" />
	</item>
	<item id="20804" type="EtcItem" name="アガシオン：ラッパ吹きスノー パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20782,1,1,100" />
	</item>
	<item id="20805" type="EtcItem" name="アガシオン：玉乗りスノー パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20783,1,1,100" />
	</item>
	<item id="20806" type="EtcItem" name="アガシオン：はしご乗りスノー パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20784,1,1,100" />
	</item>
	<item id="20807" type="EtcItem" name="アガシオン：ラッパ吹きスノー7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20785,1,1,100" />
	</item>
	<item id="20808" type="EtcItem" name="アガシオン：玉乗りスノー7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20786,1,1,100" />
	</item>
	<item id="20809" type="EtcItem" name="アガシオン：はしご乗りスノー7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20787,1,1,100" />
	</item>
	<item id="20810" type="EtcItem" name="ファイアー ボックス パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20788,1,1,100" />
	</item>
	<item id="20811" type="EtcItem" name="マシンガン ハット パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20789,1,1,100" />
	</item>
	<item id="20812" type="EtcItem" name="イエロー ペーパー ハット7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20790,1,1,100" />
	</item>
	<item id="20813" type="EtcItem" name="ピンク ペーパー マスク セット7日パック   ">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20791,1,1,100" />
	</item>
	<item id="20814" type="EtcItem" name="イエロー マウス チーズ ハット パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20792,1,1,100" />
	</item>
	<item id="20815" type="EtcItem" name="ピンク マウス チーズ ハット パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20793,1,1,100" />
	</item>
	<item id="20816" type="EtcItem" name="イエロー マウス チーズ ハット7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20794,1,1,100" />
	</item>
	<item id="20817" type="EtcItem" name="ピンク マウス チーズ ハット7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20795,1,1,100" />
	</item>
	<item id="20818" type="Armor" name="ソウル アバター封印のブレスレット：イケン">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21157-1;23141-1;21172-1;21176-1;21182-1;21188-1;21190-1" />
	</item>
	<item id="20819" type="Armor" name="アガシオン封印のブレスレット：イケン">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_b_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21157-1;23141-1;23153-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20820" type="Armor" name="ソウル アバター封印のブレスレット：ラナ">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_a_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21158-1;23142-1;21173-1;21176-1;21182-1;21189-1;21190-1" />
	</item>
	<item id="20821" type="Armor" name="アガシオン封印のブレスレット：ラナ">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_a_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21158-1;23142-1;23153-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20822" type="Armor" name="ソウル アバター封印のブレスレット：グノシアン">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_f_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21159-1;23143-1;21175-1;21177-1;21183-1;21188-1;21190-1" />
	</item>
	<item id="20823" type="Armor" name="アガシオン封印のブレスレット：グノシアン">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_f_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21159-1;23143-1;23153-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20824" type="Armor" name="ソウル アバター封印のブレスレット：オロドリエル">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_e_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21160-1;23144-1;21174-1;21177-1;21183-1;21189-1;21190-1" />
	</item>
	<item id="20825" type="Armor" name="アガシオン封印のブレスレット：オロドリエル">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_e_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21160-1;23144-1;23153-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20826" type="Armor" name="ソウル アバター封印のブレスレット：ラキノス">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_d_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21161-1;23145-1;21172-1;21181-1;21184-1;21188-1;21190-1" />
	</item>
	<item id="20827" type="Armor" name="アガシオン封印のブレスレット：ラキノス">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_d_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21161-1;23145-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20828" type="Armor" name="ソウル アバター封印のブレスレット：モルティア">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_c_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21162-1;23146-1;21173-1;21181-1;21184-1;21189-1;21190-1" />
	</item>
	<item id="20829" type="Armor" name="アガシオン封印のブレスレット：モルティア">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_c_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21162-1;23146-1;23153-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20830" type="Armor" name="ソウル アバター封印のブレスレット：ハヤンツ">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_h_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21163-1;23147-1;21175-1;21180-1;21185-1;21188-1;21190-1" />
	</item>
	<item id="20831" type="Armor" name="アガシオン封印のブレスレット：ハヤンツ">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_h_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21163-1;23147-1;23153-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20832" type="Armor" name="ソウル アバター封印のブレスレット：メルリル">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21164-1;23148-1;21174-1;21180-1;21185-1;21189-1;21190-1" />
	</item>
	<item id="20833" type="Armor" name="アガシオン封印のブレスレット：メルリル">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_g_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21164-1;23148-1;23153-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20834" type="Armor" name="ソウル アバター封印のブレスレット：タマン ズ ラパトゥイ">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_i_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21165-1;23149-1;21172-1;21178-1;21186-1;21188-1;21190-1" />
	</item>
	<item id="20835" type="Armor" name="アガシオン封印のブレスレット：タマン ズ ラパトゥイ">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_i_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21165-1;23149-1;23153-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20836" type="Armor" name="ソウル アバター封印のブレスレット：カウリン">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_j_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21166-1;23150-1;21173-1;21178-1;21186-1;21189-1;21190-1" />
	</item>
	<item id="20837" type="Armor" name="アガシオン封印のブレスレット：カウリン">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_j_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21166-1;23150-1;23153-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20838" type="Armor" name="ソウル アバター封印のブレスレット：アヘルトベイン">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_l_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21167-1;23151-1;21175-1;21179-1;21187-1;21188-1;21190-1" />
	</item>
	<item id="20839" type="Armor" name="アガシオン封印のブレスレット：アヘルトベイン">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_l_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21167-1;23151-1;23153-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20840" type="Armor" name="ソウル アバター封印のブレスレット：ナオニン">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_k_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21168-1;23152-1;21174-1;21179-1;21187-1;21189-1;21190-1" />
	</item>
	<item id="20841" type="Armor" name="アガシオン封印のブレスレット：ナオニン">
		<set name="icon" val="BranchSys.icon.br_aga_local2009_k_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="lbracelet" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="unequip_skill" val="3267-1" />
		<set name="item_skill" val="3267-1;21168-1;23152-1;23153-1" />
		<set name="time" val="10080" />
	</item>
	<item id="20842" type="EtcItem" name="アガシオン：イケン パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20818,1,1,100;20884,1,1,100" />
	</item>
	<item id="20843" type="EtcItem" name="アガシオン：イケン7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20819,1,1,100;20896,1,1,100" />
	</item>
	<item id="20844" type="EtcItem" name="アガシオン：ラナ パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20820,1,1,100;20885,1,1,100" />
	</item>
	<item id="20845" type="EtcItem" name="アガシオン：ラナ7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20821,1,1,100;20896,1,1,100" />
	</item>
	<item id="20846" type="EtcItem" name="アガシオン：グノシアン パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20822,1,1,100;20886,1,1,100" />
	</item>
	<item id="20847" type="EtcItem" name="アガシオン：グノシアン7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20823,1,1,100;20896,1,1,100" />
	</item>
	<item id="20848" type="EtcItem" name="アガシオン：オロドリエル パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20824,1,1,100;20887,1,1,100" />
	</item>
	<item id="20849" type="EtcItem" name="アガシオン：オロドリエル7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20825,1,1,100;20896,1,1,100" />
	</item>
	<item id="20850" type="EtcItem" name="アガシオン：ラキノス パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20826,1,1,100;20888,1,1,100" />
	</item>
	<item id="20851" type="EtcItem" name="アガシオン：ラキノス7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20827,1,1,100;20896,1,1,100" />
	</item>
	<item id="20852" type="EtcItem" name="アガシオン：モルティア パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20828,1,1,100;20889,1,1,100" />
	</item>
	<item id="20853" type="EtcItem" name="アガシオン：モルティア7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20829,1,1,100;20896,1,1,100" />
	</item>
	<item id="20854" type="EtcItem" name="アガシオン：ハヤンツ パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20830,1,1,100;20890,1,1,100" />
	</item>
	<item id="20855" type="EtcItem" name="アガシオン：ハヤンツ7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20831,1,1,100;20896,1,1,100" />
	</item>
	<item id="20856" type="EtcItem" name="アガシオン：メルリル パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20832,1,1,100;20891,1,1,100" />
	</item>
	<item id="20857" type="EtcItem" name="アガシオン：メルリル7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20833,1,1,100;20896,1,1,100" />
	</item>
	<item id="20858" type="EtcItem" name="アガシオン：タマン ズ ラパトゥイ パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20834,1,1,100;20892,1,1,100" />
	</item>
	<item id="20859" type="EtcItem" name="アガシオン：タマン ズ ラパトゥイ7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20835,1,1,100;20896,1,1,100" />
	</item>
	<item id="20860" type="EtcItem" name="アガシオン：カウリン パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20836,1,1,100;20893,1,1,100" />
	</item>
	<item id="20861" type="EtcItem" name="アガシオン：カウリン7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20837,1,1,100;20896,1,1,100" />
	</item>
	<item id="20862" type="EtcItem" name="アガシオン：アヘルトベイン パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20838,1,1,100;20894,1,1,100" />
	</item>
	<item id="20863" type="EtcItem" name="アガシオン：アヘルトベイン7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20839,1,1,100;20896,1,1,100" />
	</item>
	<item id="20864" type="EtcItem" name="アガシオン：ナオニン パック">
		<set name="icon" val="BranchSys.icon.br_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20840,1,1,100;20895,1,1,100" />
	</item>
	<item id="20865" type="EtcItem" name="アガシオン：ナオニン7日パック">
		<set name="icon" val="BranchSys.icon.br_silver_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20841,1,1,100;20896,1,1,100" />
	</item>
	<item id="20866" type="EtcItem" name="ローカル ドレス キャラクター アガシオン セット  ">
		<set name="icon" val="BranchSys.icon.br_bright_gold_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20844,1,1,100;20842,1,1,100;20852,1,1,100;20850,1,1,100;20848,1,1,100;20846,1,1,100;20856,1,1,100;20854,1,1,100;20858,1,1,100;20860,1,1,100;20864,1,1,100;20862,1,1,100" />
	</item>
	<item id="20867" type="Weapon" name="門松変身スティック">
		<set name="icon" val="BranchSys.icon.br_kadomatsu_wp_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="pole" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;40;120" />
		<set name="material" val="steel" />
		<set name="weight" val="150" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="unequip_skill" val="619-1" />
		<set name="item_skill" val="21169-1" />
		<set name="time" val="10080" />
		<for>
			<set order="0x08" stat="pAtk" val="1" />
			<set order="0x08" stat="mAtk" val="1" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="379" />
		</for>
	</item>
	<item id="20868" type="EtcItem" name="こたつ">
		<set name="icon" val="BranchSys.icon.br_kotatsu_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="material" val="paper" />
		<set name="reuse_delay" val="1" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22127-1" />
	</item>
	<item id="20869" type="EtcItem" name="お年玉">
		<set name="icon" val="BranchSys.icon.br_otoshidama_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20867,1,1,100;20868,3,3,100" />
	</item>
	<item id="20870" type="EtcItem" name="レッド ファイアー クラッカー">
		<set name="icon" val="BranchSys.icon.br_firecracker_red_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="wood" />
		<set name="weight" val="100" />
		<set name="reuse_delay" val="14400000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22131-1" />
	</item>
	<item id="20871" type="EtcItem" name="ゴールド ファイアー クラッカー">
		<set name="icon" val="BranchSys.icon.br_firecracker_gold_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="wood" />
		<set name="weight" val="100" />
		<set name="reuse_delay" val="14400000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22132-1" />
	</item>
	<item id="20872" type="EtcItem" name="ブルー ファイアー クラッカー">
		<set name="icon" val="BranchSys.icon.br_firecracker_blue_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="wood" />
		<set name="weight" val="100" />
		<set name="reuse_delay" val="14400000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22133-1" />
	</item>
	<item id="20873" type="EtcItem" name="ピンク ファイアー クラッカー">
		<set name="icon" val="BranchSys.icon.br_firecracker_pink_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="wood" />
		<set name="weight" val="100" />
		<set name="reuse_delay" val="14400000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22134-1" />
	</item>
	<item id="20874" type="EtcItem" name="ホワイト ファイアー クラッカー">
		<set name="icon" val="BranchSys.icon.br_firecracker_white_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="wood" />
		<set name="weight" val="100" />
		<set name="reuse_delay" val="14400000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22135-1" />
	</item>
	<item id="20875" type="EtcItem" name="シルバー ファイアー クラッカー">
		<set name="icon" val="BranchSys.icon.br_firecracker_silver_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="wood" />
		<set name="weight" val="100" />
		<set name="reuse_delay" val="14400000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22136-1" />
	</item>
	<item id="20876" type="EtcItem" name="セル マフムの料理：野獣の肉">
		<set name="icon" val="BranchSys.icon.br_taiwan_newyear_food_a_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="reuse_delay" val="3000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22145-1;22153-1" />
	</item>
	<item id="20877" type="EtcItem" name="セル マフムの料理：怪魚の肉">
		<set name="icon" val="BranchSys.icon.br_taiwan_newyear_food_b_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="reuse_delay" val="3000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22143-1;22144-1;22154-1" />
	</item>
	<item id="20878" type="EtcItem" name="セル マフムの料理：特製包み焼き">
		<set name="icon" val="BranchSys.icon.br_taiwan_newyear_food_c_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="reuse_delay" val="3000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22155-1;22142-1;22150-1" />
	</item>
	<item id="20879" type="EtcItem" name="セル マフムの料理：象牙の粥">
		<set name="icon" val="BranchSys.icon.br_taiwan_newyear_food_d_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="reuse_delay" val="3000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22149-1;22157-1;22147-1" />
	</item>
	<item id="20880" type="EtcItem" name="セル マフムの料理：怪鳥の肉">
		<set name="icon" val="BranchSys.icon.br_taiwan_newyear_food_e_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="reuse_delay" val="3000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22146-1;22151-1;22152-1" />
	</item>
	<item id="20881" type="EtcItem" name="セル マフムの料理：野草サラダ">
		<set name="icon" val="BranchSys.icon.br_taiwan_newyear_food_f_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="reuse_delay" val="3000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22140-1;22156-1" />
	</item>
	<item id="20882" type="EtcItem" name="セル マフムの料理：胞子のスープ">
		<set name="icon" val="BranchSys.icon.br_taiwan_newyear_food_g_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="reuse_delay" val="3000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="22148-1;22141-1;22139-1" />
	</item>
	<item id="20883" type="EtcItem" name="感謝の手紙">
		<set name="icon" val="BranchSys.icon.br_thanksletter_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20884" type="EtcItem" name="イケン キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20885" type="EtcItem" name="ラナ キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20886" type="EtcItem" name="グノシアン キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20887" type="EtcItem" name="オロドリエル キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20888" type="EtcItem" name="ラキノス キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20889" type="EtcItem" name="モルティア キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20890" type="EtcItem" name="ハヤンツ キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20891" type="EtcItem" name="メルリル キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20892" type="EtcItem" name="タマン ズ ラパトゥイ キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20893" type="EtcItem" name="カウリン キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20894" type="EtcItem" name="アヘルトベイン キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20895" type="EtcItem" name="ナオニン キャラクター カード">
		<set name="icon" val="icon.etc_royal_membership_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
	</item>
	<item id="20896" type="EtcItem" name="赤い次元の石">
		<set name="icon" val="BranchSys.icon.br_stone_of_time_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="gold" />
		<set name="shared_reuse_group" val="102" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="item_skill" val="22129-1" />
	</item>
	<item id="20897" type="Armor" name="パープル ペーパー マスク">
		<set name="icon" val="BranchSys.icon.br_party_mask_purple_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="hairall" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="wood" />
		<set name="weight" val="10" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_premium" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="item_skill" val="21170-4" />
		<set name="time" val="10080" />
	</item>
	<item id="20898" type="EtcItem" name="パープル ペーパー マスク7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="capsuled_items" val="20897,1,1,100" />
	</item>
	<item id="20899" type="EtcItem" name="マンゴー デザート">
		<set name="icon" val="BranchSys.icon.br_thai_desert_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="etcitem_type" val="potion" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="5" />
		<set name="reuse_delay" val="3000" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="item_skill" val="22138-1" />
	</item>
</list>
